### Method

# EDataServer SourceAutocomplete set_include_me

since: 3.6

#### Declaration [src]

    void
    e_source_autocomplete_set_include_me (
      ESourceAutocomplete* extension,
      gboolean include_me
    )

#### Description [src]

Sets whether the address book described by the `ESource` to which `extension` belongs should be queried when the user inputs a partial contact name or email address.

Available since: 3.6

Sets property | `EDataServer.SourceAutocomplete:include-me`

#### Parameters

`include_me`

  Type: `gboolean`

  Whether to use the autocomplete feature.